Subject: categories: 1 = 2?

From: Peter Freyd <[email-masked]>
Date: Wed, 19 Jan 2000 11:03:38 -0500 (EST)

Vaughan writes:

  The ring of integers mod 3 is a one-object monoidal category in the
  usual way, with multiplication as composition and addition as the
  monoid.

A monoid -- as does any functor on two variables -- has to carry 
identity maps into identity maps. If composition is multiplication
then  1  is the identity map. But if  *  is addition then  1*1  ...